Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.

Kompatibilitäts-Frage / Sever - Infrastruktur-Client / HW.ve

Hilfe bei Problemen mit der Installation oder Benutzung des VMware Server 2.

Moderatoren: Dayworker, continuum, Tschoergez, irix

Member
Beiträge: 84
Registriert: 16.10.2009, 11:40

Kompatibilitäts-Frage / Sever - Infrastruktur-Client / HW.ve

Beitragvon chmod777 » 12.01.2013, 20:49

Hi!

ich möchte vom VMserver 2 weg zu ESXi - der weg dahin scheint steiniger als geplant ;-)

im ersten schritt versuche ich, die 2GB-splits nach preallocated zu konvertieren. Das hat soweit gut funktioniert, nur fällt mir jetzt auf, dass mit dem VMware Inftastructure-Client 2.5 kein Zugriff (bearbeiten) auf Clients des vmserver 2 besteht, deren HW.Version 7 ist!!!

Nach update auf vSphere 4.1 kann ich garnicht mehr auf dem vmserver 2 zugreifen - vSphere möchte nicht vorhandene Updates vom Server laden.

Welche Inftastructure-Client - Version unterstützt VMserver 2.0.2 und HWversion 7?

King of the Hill
Beiträge: 12245
Registriert: 01.10.2008, 12:54
Wohnort: laut USV-Log am Ende der Welt...

Beitragvon Dayworker » 12.01.2013, 22:21

Kurze Antwort zur Zugriffsfrage auf VMserver2 und VMs mit vHW-Version 7 = KEINE :!:

Lies dir in diesem Zusammenhang mal meinen Thread Vi/vSphere-Client und die Verbindung zum ESXi3/4/5 durch.
Ich habe sogar die dort beschriebenen 3 Dateien ausgetauscht und hatte trotzdem keinen Erfolg. Die Ursache dafür scheint entweder eine bewußte oder unbewußte Verkrüppelung in einer DLL zu sein. Der Austausch wird überhaupt nicht registriert bzw es wird weiterhin mit den 2.5er Einstellungen operiert. Wenn man diese 3 Dateien dagegen auf einem ESXi austauscht, reagiert dieser entsprechend diesen Einstellungen...


Zurück zu „VMserver 2“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast